Bug 27437 - update to 3.29
Summary: update to 3.29
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 19:57 UTC by Chris Ricker
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 05:47:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-02-13 19:57:54 UTC
Xscreensaver 3.29 is out, and fixes many bugs with OpenGL xscreensaver
hacks.  Upgrading seems to fix most of the GL-related "Xscreensaver
crashing the server" problems I've been having.

Comment 1 Bill Nottingham 2001-02-19 05:47:08 UTC
That's odd. What graphics card, and did you happen to upgrade
something X or kernel related at the same time?

Comment 2 Bill Nottingham 2001-02-19 18:59:38 UTC
In any case, xscreensaver-3.29-1 should be in the next rawhide release.

Comment 3 Chris Ricker 2001-02-21 13:29:29 UTC
Nothing else was upgraded.  It has a Matrox G400 Max.  At any rate, thanks for
upgrading it.


Note You need to log in before you can comment on or make changes to this bug.